BODY{
 margin : 0;
 font-size: 14px;
 color : #333333;
 line-height: 1.3em;
}
.header {
 background-color : #4c46b4;
}
.footer {
 background-color : #4c46b4;
 color : #ffffff;
 text-align : center;
 padding : 5px;
}
TABLE {
 border-collapse : collapse;
}
.t_shop_b {
 border : 1px solid #4c46b4;
}
.t_shop_b .info {
 padding : 5px;
 height : 75px;
}
.t_shop_b .link {
 padding : 5px;
}
TD{
 text-align : left;
 font-size: 14px;
 line-height: 1.3em;
}
.owabi {
 width : 400px;
 padding : 5px;
 border : 1px solid #000000;
 background-color : #ffffff;
}
.main{
 background-color : #ffffdd;
}
.box1 {
 text-align : left;
line-height: 160%;
 width : 600px;
 padding : 5px;

}